#nav{
	float: left;
	font-size: 10px;
	margin: 0px;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	vertical-align: top;
	line-height: 170%;
}

#nav, #nav ul {
	padding: 2px 0 2px 0;
	margin: 0;
	list-style: none;
	width: 800px;
	background-color: #ED1C24;
}
#nav a {
	padding-top: 0;
	display: block;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

#nav a:hover  {
	padding-top: 0;
	display: block;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ccc;
	font-weight: bold;
}

#nav li {
	padding-top: 0;
	float: left;
	/*width: 100px;*/
	margin: 0 10px 0 10px;
}
#nav li ul {
	position: absolute;
	width: 160px;
	left: -999em;
	background-color: #ED1C24;
	border: inset thin #ED1C24;
	padding: 3px;
}

#nav li ul li {
	width:140px;
}

#nav li:hover ul {
	left: auto;
	color: #fff;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav .bold {
	font-weight: bold;
}

